tinnickels

About me

Developer Information
Name tinnickels
User since April 9, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Zindus

TB 15 Issues Rated 4 out of 5 stars

Love this plug-in and depend on it. But it no longer syncs for me after the v15 upgrade. Bug report has been filed, so hopefully it's back on its feet soon!

This review is for a previous version of the add-on (0.8.38). 

UI Fixer

Kudos & Minor Bug Fix for XP Rated 5 out of 5 stars

First, awesome job. This really cleans up v4 for me.
One small annoyance with the movable status bar icons: under XP, when the status bar icons move it also brings in the stretchy corner dragging icon. (http://oi53.tinypic.com/2v353iw.jpg) Clicking this icon still resizes the window as if dragging from the LR corner, which is kind of odd behavior in the middle of a toolbar. Is there any way to leave this icon behind? I note that under Vista this doesn't seem to happen. Not sure about other OSs.

This review is for a previous version of the add-on (1.4.1). 

Mark All Read Button

Win in Win, not in linux Rated 4 out of 5 stars

Love this button in Windows. However, since the 3.1 version it no longer works in Linux unless you run TB with su privileges. Otherwise it just doesn't appear.

This review is for a previous version of the add-on (0.5).  This user has a previous review of this add-on.

Mark All Read Button

What About Smart Folders? Rated 4 out of 5 stars

This was an essential v2 add-on for me. Simple and easy. But in v3.0 I use the Smart Folder feature, and the button doesn't work. You have to visit each Folder aggregated into the Smart Folder to get the button to do what it's supposed to do. Any chance that could be fixed/enhanced?

This review is for a previous version of the add-on (0.4). 

Autofill

Rated 5 out of 5 stars

I really like this extension. It's simple and handy to have. I just wish it was being maintained. The 0,3 and 0,4 versions both have credit card exp. dates limited to 2010.

I've created a 0.5 version of Autofill which allows installs up to FF v4.0 (although it's never been tested beyond v2.0.0.13) and updates the credit card expiration date years to 2008-2014. It will upgrade your 0.3 or 0.4 version to 0.5

I made the modified version for my own use. You can download it at the link below, but it is provided as is. If you have problems, you can uninstall this and go back to an older version without losing your profiles.

http://nicholsclan.com/fileshare/autofill-0.5-fx.xpi.zip

Save the file, then remove the .zip extension by renaming the file. Then drop the .xpi file onto FF to install.